 .u-section-1 {
  min-height: 752px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 0%;
  height: 620px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-group-1 {
  margin-top: -154px;
  min-height: 286px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 20px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  text-shadow: 0 2px 8px rgba(128,128,128,1);
  background-image: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 8px 85px 0 98px;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 695px;
  }

  .u-section-1 .u-image-1 {
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -224px;
    min-height: 299px;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 6px;
    margin-left: 62px;
    margin-right: 62px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 579px;
  }

  .u-section-1 .u-image-1 {
    height: 337px;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    min-height: 242px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 489px;
  }

  .u-section-1 .u-image-1 {
    height: 386px;
    margin-top: 1px;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -94px;
    margin-bottom: 1px;
    min-height: 197px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 25px;
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 395px;
  }

  .u-section-1 .u-image-1 {
    height: 211px;
    margin-top: 6px;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-bottom: 6px;
    min-height: 172px;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }
}